*{
    position: relative;
}

.maincontainer{
    width: 100%;
    height:300px;
    background-color: #00ADEF;
}

#top-logo{
    width:15%;
    height: 70px;
    display: flex;
    background-color: white;
    border-radius: 50px;
    justify-content: space-evenly;
    margin-right: 25%;
    z-index: 2;
}

.nav-logo .logo{
    width:160px;
    height: 70px;
    background-image: url("/asset/Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
}

.navbar-inner{
    width:90%;
    margin: auto;
    align-items: center;
    cursor: pointer;
}

.w-40{
    width:45%;
}

.custom-size{
    font-size: 50px;
}

.bold-text-colour{
    color: #304147;
    
}

.w-lg-50{
    width:20%;
}

.p-colour{
    color: #787F81;
}

.button-box{
    position: relative;
    z-index: 4;
    width:14%;
    height: 70px;
    position: relative;
}

.blue-button{
    background-color: #6ed4fb;
    width:100%;
    height: 50px;
    position: absolute;
    rotate: -5deg;
    border-radius: 5px;
}

#menu-button{
    background-color: #ffffff;
    color: #00ADEF;
    margin: auto;
    width:95%;
    height: 49px;
    min-width: 100px;
}

#menu-button:hover{
    width:105%;
    transition: all 1 ease-in;
}

.nav-logo img{
    width:70%;
    height: 40px;
}

.btn{
    display: flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    background: var(--Colors-Primary-color, #00ADEF);
    border: 0;
    outline: 0;
    height: 55px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}


.nav-bar{
    width: 40%;
    background-color: #ffffff;
    border-radius: 50px;
    display: flex;
    justify-content: space-around;
    color: #000;
    position: relative;
    z-index: 4;
    min-width: 250px;
    min-height: 30px;
}

.ham-menu{
    display: none;
    cursor: pointer;
}

.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-animation: all 0.3s ease-in-out;
    animation: all 0.3s ease-in-out;
    background-color: #ffffff;
}


.nav-item{
    color: #000;
}


.span-light-blue{
    width: 100%;
    height: 8px;
    background-color: #6ed4fb;
}

.span-light-bg{
    width:100%;
    height: 5px;
    background-color: #00ADEF;
}

#big-blue{
    height: 15px;

}

.textbox{
    width:80%;
    margin: auto;
    text-align: center;
}

.links a{
    text-decoration: none;
    color: #80d6f7;
    margin-right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.links a:hover{
    color: #6ed4fb;
}

#white{
    color:#ffffff;
}

.card:hover{
    transform: scale(1.1);
    transition: all 0.6 ease-in;
}

.textbox h1{
    font-size: 54px;
    color: #fff;
}

.content {
    max-height: 70px; /* Set the maximum height to show initially */
    overflow: hidden; /* Hide overflow */
    transition: max-height 0.3s ease; /* Smooth transition */
}


.content.expanded {
    max-height: 400px; /* Adjust this value to fit your needs */
}

.readMoreBtn{
    color: #00ADEF;
    background-color: transparent;
    outline: 0;
    border: 0;
}

.card .img{
    width:300px;
    height: 320px;
    margin-top: 25px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: contain;
}

.card #M1{
    background-image: url("/asset/1\ 1.png");
}

.card #M2{
    background-image: url("/asset/1\ 2.png");
}

.card #M3{
    background-image: url("/asset/1\ 3.png");
}

.card #M4{
    background-image: url("/asset/4.png");
}

.card #M5{
    background-image: url("/asset/product\ 1.png");
}

.card #M6{
    background-image: url("/asset/6.png");
}

.card #M7{
    background-image: url("/asset/7.png");
    background-size: contain;
}

.card #M8{
    background-image: url("/asset/8.png");
    background-size: contain;
}

.card #MS{
    background-image: url("/asset/Sesame.png");
}

.card #MG{
    background-image: url("/asset/Garlic.png");
    background-size: contain;
}

.card #MC{
    background-image: url("/asset/cinnamon.png");
    background-size: contain;
}

.card #M9{
    background-image: url("/asset/9.png");
}

.card #M15{
    background-image: url("/asset/15.png");
}

.card #M13{
    background-image: url("/asset/13\ 1.png");
}

.card #M14{
    background-image: url("/asset/14.png");
}

.card #M16{
    background-image: url("/asset/16.png");
}

.card #M17{
    background-image: url("/asset/16.png");
}

.card #M18{
    background-image: url("/asset/18.png");
}

.card #M19{
    background-image: url("/asset/23.png");
}

.card #M20{
    background-image: url("/asset/22.png");
}

.card #M21{
    background-image: url("/asset/21.png");
}

.card #M22{
    background-image: url("/asset/26.png");
}

.card #M23{
    background-image: url("/asset/19.png");
}

.card #M24{
    background-image: url("/asset/25.png");
}

.card #M25{
    background-image: url("/asset/24.png");
}

.card #M26{
    background-image: url("/asset/17.png");
}

.card #M27{
    background-image: url("/asset/28.png");
}

.card #M28{
    background-image: url("/asset/27.png");
}


.card #M29{
    background-image: url("/asset/29.png");
    background-size: contain;
}

.links .right{
    background-image: url("/asset/CaretDoubleRight.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width:20px;
    height: 20px;
    margin-right: 10px;
}

.resize{
    width:90%;
    margin: auto;
    height: 200px;
}


footer{
    width:50%;
    margin-left: auto;
    margin-right: auto;
}

footer .nav-logo{
    width: 33%;
    height: 180px;
    margin: auto;
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 50px;
}


.nav-logo .logo{
    width:160px;
    height: 70px;
    background-image: url("/asset/Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
}

footer .nav-logo p{
    text-align: center;
}

footer .nav-logo img{
    width:50px;
    height: 50px;
}

@media (min-width: 768px) and (max-width: 991px){
    .row .img{
        width:220px;
        height: 240px;
    }
}

@media (min-width: 576px) and (max-width: 767px){
    .txt-light{
        color: #ffffff;
    }

    .navbar-inner{
        width:90%;
    }

    .card.img-top{
        margin:auto;
    }

    .content {
        max-height: 40px; /* Set the maximum height to show initially */
        overflow: hidden; /* Hide overflow */
        transition: max-height 0.3s ease; /* Smooth transition */
    }

    .readMoreBtn{
        font-size: 12px;
        width:40%;
        margin: auto;
    }

    .navbar-inner #top-logo{
        width:30%;
        margin-right: 0;
    }

    #top-logo .logo{
        width: 80%;
        margin: auto;
    }
    
    .nav-menu{
        position: relative;
    }

    .no-scroll {
        overflow: hidden;
    }

    .ham-menu{
        display: block;
        position: absolute;
        top:-20px;
        right:10px;
        z-index: 7;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    .ham-menu.active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }

    .menu{
        position: fixed;
        left:-120%;
        top:100px;
        gap: 0;
        height: 100vh;
        background-color: #304147;
        width: 100%;
        text-align: center;
        transition: 0.3s;
        position: absolute;
        z-index: 10;

    }

    .border-sm{
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
    }

    .nav-bar{
        flex-direction: column;
        align-self: flex-start;
        justify-content: center;
        padding: 30px 40px;
        background-color: transparent;
        width:100%;
        
    }

    .nav-item{
        margin:16px 0;
        
    }

    .menu.active{
        left:6%;
    }

    .button-box{
        display: none;
        width: 120px;
    }

    .button-box.active{
        display: block;
        position: absolute;
        top:25%;
        left:42%;
    }

    .maincontainer{
        height:300px
    }

    .circle1{
        height:250px;
        width:250px;
    
    }

    #right{
        top:450px;
        left:350px
    }

    .content{
        margin: 20px auto;
    }

    .custom-size{
        text-align: center;
        font-size: 31px;
        margin:0 auto 20px auto;
        z-index: 4;
        position: relative;
    }

    .parag{
        margin-top: 20px;
    }

    .textbox{
        width: 90%;
        margin: auto;
        padding-top: 0;
    }
    
    .m-small{
        margin: 0 auto 15px auto;
    }

    .card .img{
        width:180px;
        height:180px;
        background-size: contain;
        margin: 0 auto;
        float: center;
    }

    button{
        width:200px;
        height: auto;
        padding: 5px;
        margin: auto;
    }

    .textbox h1{
        font-size: 40px;
    }

    .textbox a{
        font-size: 16px;
    }

    .container{
        position: relative;
        overflow: hidden;
    }

    .container .card-img-top{
        width:150px;
        height: 150px;
        margin:auto 30px;

    }

    .container h5{
        font-size: 18px;
    }

    .container p{
        font-size: 12px;
        text-align: justify;
    }

    footer .nav-logo{
        width:100%;
        height:100px;
    }
    
    footer .nav-logo .logo{
        width:40%;
        height:40px;
    }
    
    footer .nav-logo p{
        font-size: 12px;
    }

}



@media (max-width: 576px){
    
    .txt-light{
        color: #ffffff;
    }

    /* section .container{
        padding: 0 30px;
    } */

    .navbar-inner{
        width:90%;
    }

    .readMoreBtn{
        font-size: 12px;
        width:80%;
        margin: auto;
    }

    .card .img{
        width:150px;
        height:150px;
        background-size: contain;
        margin: 25px auto 0 auto;
    }

    .navbar-inner #top-logo{
        width:30%;
        margin-right: 0;
        height:50px;
    }

    #top-logo .logo{
        width: 80%;
        height: 55px;
        margin: auto;
    }
    
    .nav-menu{
        position: relative;
    }

    .no-scroll {
        overflow: hidden;
    }

    .ham-menu{
        display: block;
        position: absolute;
        top:-20px;
        right:10px;
        z-index: 7;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(2){
        opacity: 0;
    }

    .ham-menu.active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    .ham-menu.active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }

    .menu{
        position: fixed;
        left:-120%;
        top:100px;
        gap: 0;
        height: 100vh;
        background-color: #304147;
        width: 100%;
        text-align: center;
        transition: 0.3s;
        position: absolute;
        z-index: 10;

    }

    .border-sm{
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
    }

    .nav-bar{
        flex-direction: column;
        align-self: flex-start;
        justify-content: center;
        padding: 30px 40px;
        background-color: transparent;
        width:100%;
        
    }

    .nav-item{
        margin:16px 0;
        
    }

    .menu.active{
        left:6%;
    }

    .button-box{
        display: none;
        width: 120px;
    }

    .button-box.active{
        display: block;
        position: absolute;
        top:25%;
        left:35%;
    }

    .maincontainer{
        height:300px
    }

    .circle1{
        height:250px;
        width:250px;
    
    }

    #right{
        top:450px;
        left:350px
    }

    .content{
        margin: 20px auto;
    }

    .custom-size{
        text-align: center;
        font-size: 31px;
        margin:0 auto 20px auto;
        z-index: 4;
        position: relative;
    }

    .parag{
        margin-top: 20px;
    }

    .textbox{
        width: 90%;
        margin: auto;
        padding-top: 0;
    }
    
    .m-small{
        margin: 0 auto 15px auto;
    }

    button{
        width:200px;
        height: auto;
        padding: 5px;
        margin: auto;
    }

    .textbox h1{
        font-size: 40px;
    }

    .textbox a{
        font-size: 16px;
    }

    .container{
        position: relative;
        overflow: hidden;
    }

    .container .card-img-top{
        width:150px;
        height: 150px;
        margin:auto 30px;

    }

    .container h5{
        font-size: 16px;
        text-align: center;
        font-size: 16px;
        width: 100%;
        margin:auto; 
    }

    .container p{
        font-size: 12px;
        text-align: left;
    }

    footer .nav-logo{
        width:60%;
        height:100px;
        display: block;
        margin: auto;
    }
    
    footer .nav-logo .logo{
        width:100%;
        height:40px;
    }
    
    footer .nav-logo p{
        font-size: 12px;
        width:100%;
        margin: auto;
    }
    
    

}